function FileData_Pairs(x)
{
x.t("active","callid");
x.t("active","pdg");
x.t("active","keywords");
x.t("active","mag");
x.t("active","dormant");
x.t("active","context/system");
x.t("active","display");
x.t("active","sessions");
x.t("active","instances");
x.t("example","summary");
x.t("example","callid");
x.t("example","displays");
x.t("example","display");
x.t("example","show");
x.t("example","output");
x.t("example","following");
x.t("min","rmi");
x.t("min","imsi");
x.t("equal","value");
x.t("root","command");
x.t("eps","mobility");
x.t("eps","session");
x.t("particularly","useful");
x.t("clock","issues");
x.t("tag","previously");
x.t("3gpp2","command");
x.t("3gpp2","statistics");
x.t("available","callid");
x.t("available","command");
x.t("available","session");
x.t("available","multicast");
x.t("available","information");
x.t("available","conjunction");
x.t("available","statistics");
x.t("combined","statistics");
x.t("indicated","timestamp");
x.t("indicator","bearer");
x.t("pdsn","ggsn");
x.t("pdsn","privilege");
x.t("pdsn","service");
x.t("fa-service","fa_name");
x.t("fa-service","fa1");
x.t("fa-service","service_name");
x.t("hexadecimal","number");
x.t("hexadecimal","digit");
x.t("parameter","address");
x.t("parameter","sessions");
x.t("4294967295","instance");
x.t("4294967295","existing");
x.t("s11","interface");
x.t("below","base");
x.t("server/client","current");
x.t("orbem","displays");
x.t("orbem","status");
x.t("orbem","session");
x.t("orbem","client");
x.t("orbem","system");
x.t("orbem","server");
x.t("icmp","monitored");
x.t("alive","grep");
x.t("piped","(sent)");
x.t("bm-sc","broadcast");
x.t("bm-sc","server");
x.t("mip","home");
x.t("mip","foreign");
x.t("mip","call");
x.t("enforce","imsi-min");
x.t("less-than:filters","output");
x.t("to128","charactes");
x.t("globally","unique");
x.t("broadcast-multicast","sessions");
x.t("(nses)","network");
x.t("nse","identified");
x.t("nse","information");
x.t("patch-progress","command");
x.t("patch-progress","usage");
x.t("counters","full");
x.t("counters","s1-peer");
x.t("counters","related");
x.t("counters","pdif");
x.t("counters","displays");
x.t("counters","callid");
x.t("counters","mme");
x.t("counters","bound");
x.t("counters","indicates");
x.t("counters","mag");
x.t("counters","filter");
x.t("counters","specified");
x.t("counters","name");
x.t("counters","keyword");
x.t("counters","important");
x.t("counters","reference");
x.t("counters","slot/port");
x.t("counters","unbound");
x.t("counters","statistics");
x.t("counters","associated");
x.t("counters","33/1");
x.t("full","counters");
x.t("full","instance");
x.t("full","summary");
x.t("full","displays");
x.t("full","callid");
x.t("full","call-id");
x.t("full","indicates");
x.t("full","filter");
x.t("full","mme-service-name");
x.t("full","msid");
x.t("full","keyword");
x.t("full","important");
x.t("full","username");
x.t("full","information");
x.t("full","detail");
x.t("multimedia","broadcast");
x.t("within","current");
x.t("within","mme");
x.t("within","local");
x.t("within","chassis");
x.t("within","system");
x.t("clear","command");
x.t("lists","summary");
x.t("lists","current");
x.t("lists","filter");
x.t("mcast-address","ipv4_address");
x.t("mcast-address","pcf");
x.t("refer","previously");
x.t("refer","keyword");
x.t("refer","existing");
x.t("refer","regulating");
x.t("currently","active");
x.t("currently","running");
x.t("detialed","summarized");
x.t("timing","protocol");
x.t("table","lists");
x.t("table","status");
x.t("table","indicates");
x.t("table","event-notif-service");
x.t("table","name");
x.t("table","grep");
x.t("table","display");
x.t("table","keyword");
x.t("table","important");
x.t("table","alpha");
x.t("table","named");
x.t("table","show");
x.t("table","utilization");
x.t("table","mapping");
x.t("table","used");
x.t("table","following");
x.t("table","system");
x.t("installed","cards");
x.t("related","events");
x.t("related","emm");
x.t("related","i.e");
x.t("related","s1-ap");
x.t("related","configuration");
x.t("related","statistics");
x.t("instance","smgr_instance");
x.t("instance","subscriber");
x.t("instance","command");
x.t("instance","network");
x.t("instance","specified");
x.t("instance","range");
x.t("instance","session");
x.t("instance","imsi_identifier");
x.t("instance","instance_id");
x.t("instance","value");
x.t("instance","call_id");
x.t("instance","used");
x.t("peer_address","fa-service");
x.t("peer_address","peer_address");
x.t("peer_address","ha-service");
x.t("peer_address","greater-than");
x.t("peer_address","reverse-tunnel");
x.t("peer_address","indicates");
x.t("peer_address","specified");
x.t("peer_address","address");
x.t("peer_address","less-than");
x.t("peer_address","specifies");
x.t("peer_address","peers");
x.t("peer_address",":indicates");
x.t("peer_address","conjunction");
x.t("peer_address","peer-address");
x.t("peer_address","statistics");
x.t("various","type");
x.t("various","filter");
x.t("various","methods");
x.t("various","types");
x.t("various","criteria");
x.t("home","agent");
x.t("home","agent-based");
x.t("home","country");
x.t("summarized","session");
x.t("summarized","detailed");
x.t("summarized","connections");
x.t("summarized","output");
x.t("summarized","information");
x.t("eight","character");
x.t("guti","within");
x.t("guti","filter");
x.t("guti","constructed");
x.t("guti","unique");
x.t("guti","plmn");
x.t("guti","criteria");
x.t("having","imsi");
x.t("s1-peer","s1_peer_ip_address");
x.t("events","messages");
x.t("s1ap","keyword");
x.t("s1ap","important");
x.t("s1ap","mme-service");
x.t("card_num","default");
x.t("card_num","slot");
x.t("card_num","grep");
x.t("card_num","specifies");
x.t("card_num","value");
x.t("source","(s)");
x.t("source","information");
x.t("variables","example");
x.t("table1","cisco");
x.t("table1","show");
x.t("(mag)","services");
x.t("s-gw","privilege");
x.t("summary","available");
x.t("summary","full");
x.t("summary","pcf-status");
x.t("summary","displays");
x.t("summary","callid");
x.t("summary","default");
x.t("summary","indicates");
x.t("summary","status");
x.t("summary","filter");
x.t("summary","grep");
x.t("summary","provides");
x.t("summary","keyword");
x.t("summary","important");
x.t("summary","database");
x.t("summary","multicast");
x.t("summary","username");
x.t("summary","connections");
x.t("summary","services");
x.t("summary","show");
x.t("summary","information");
x.t("summary","following");
x.t("summary","peer-address");
x.t("summary","statistics");
x.t("components","chassis");
x.t("foreign","agent");
x.t("equivalence","enabled");
x.t("arguments","grep");
x.t("esystem","show");
x.t("controlled","options");
x.t("peer_identifier","displays");
x.t("peer_identifier","configured");
x.t("peer_identifier","keyword");
x.t("peer_identifier","[verbose]");
x.t("peer_identifier","emm-only");
x.t("limits","display");
x.t("synchronization","status");
x.t("pcf-status","address");
x.t("pcf-status","keyword");
x.t("asn","privilege");
x.t("asn","service");
x.t("descriptions","command");
x.t("descriptions","commands");
x.t("user","mip");
x.t("user","user6@aaa");
x.t("user","isp1user1");
x.t("user","mipv6hauser1");
x.t("user","ppp");
x.t("user","specified");
x.t("user","name");
x.t("user","user1");
x.t("user","service");
x.t("command\u2019s","output");
x.t("current","sessions");
x.t("current","context");
x.t("current","ntp");
x.t("current","utilization");
x.t("ggsn","privilege");
x.t("ggsn","sgsn");
x.t("ggsn","asn-gw");
x.t("ggsn","service");
x.t("enabled","ports");
x.t("enabled","chasis");
x.t("mdn","mdn_string");
x.t("enodeb-association","full");
x.t("enodeb-association","summary");
x.t("enodeb-association","displays");
x.t("pdif","privilege");
x.t("pdif","services");
x.t("pdif","service");
x.t("lns-service","display");
x.t("tables","configured");
x.t("line","interface");
x.t("line","multiple");
x.t("line","debug-info");
x.t("shows","maximum");
x.t("shows","multicast");
x.t("shows","information");
x.t("last","restart");
x.t("last","temperature");
x.t("platforms","example");
x.t("platforms","show");
x.t("user6@aaa","full");
x.t("user6@aaa","show");
x.t("keyword/","filter");
x.t("field","identifies");
x.t("configuration/setup","information");
x.t("comprehensive","information");
x.t("mme1","important");
x.t("mme1","show");
x.t("transmitting","receiving");
x.t("program","mcast-address");
x.t("program","shows");
x.t("program","displays");
x.t("program","verifying");
x.t("contexts","example");
x.t("contexts","displayed");
x.t("contexts","cumulative");
x.t("peer-nsei","nsei");
x.t("outputs","point-to-point");
x.t("mode","show");
x.t("displays","active");
x.t("displays","available");
x.t("displays","combined");
x.t("displays","orbem");
x.t("displays","mip");
x.t("displays","broadcast-multicast");
x.t("displays","counters");
x.t("displays","full");
x.t("displays","home");
x.t("displays","summarized");
x.t("displays","summary");
x.t("displays","foreign");
x.t("displays","current");
x.t("displays","configuration/setup");
x.t("displays","comprehensive");
x.t("displays","bearer");
x.t("displays","mme");
x.t("displays","mobile");
x.t("displays","subscriber");
x.t("displays","contents");
x.t("displays","status");
x.t("displays","ppp");
x.t("displays","mag");
x.t("displays","network");
x.t("displays","pre-paid");
x.t("displays","session");
x.t("displays","peer");
x.t("displays","standard");
x.t("displays","prepaid");
x.t("displays","configured");
x.t("displays","qci-ran");
x.t("displays","number");
x.t("displays","nsvc");
x.t("displays","detailed");
x.t("displays","internal");
x.t("displays","client");
x.t("displays","statistic");
x.t("displays","multicast");
x.t("displays","configuration");
x.t("displays","additional");
x.t("displays","power");
x.t("displays","p-gw");
x.t("displays","information");
x.t("displays","ntp");
x.t("displays","orb");
x.t("displays","network-requested");
x.t("displays","mipv6");
x.t("displays","call");
x.t("displays","service");
x.t("displays","individual");
x.t("displays","statistics");
x.t("displays","point-to-point");
x.t("callid","counters");
x.t("callid","displays");
x.t("callid","callid");
x.t("callid","flowid");
x.t("callid","ff0e11cd");
x.t("callid","card-num");
x.t("callid","ipv6-address");
x.t("callid","msid");
x.t("callid","call_id");
x.t("grep_options","counters");
x.t("grep_options","instance");
x.t("grep_options","summary");
x.t("grep_options","displays");
x.t("grep_options","details");
x.t("grep_options","indicates");
x.t("grep_options","name");
x.t("grep_options","grep");
x.t("grep_options","argument");
x.t("grep_options","datalink");
x.t("grep_options","keyword");
x.t("grep_options","command_keyword");
x.t("grep_options","client");
x.t("grep_options","emm-only");
x.t("grep_options","chassis");
x.t("grep_options","associations");
x.t("interface","mme");
x.t("interface","overview");
x.t("interface","reference");
x.t("interface","cards");
x.t("interface","using");
x.t("interface","ipv4/ipv6");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","operator");
x.t("bearer","services");
x.t("bearer","service");
x.t("facility","system");
x.t("center","server");
x.t("peer_ip_address","displays");
x.t("peer_ip_address","reverse-tunnel");
x.t("peer_ip_address","specified");
x.t("peer_ip_address","configured");
x.t("peer_ip_address","specifies");
x.t("peer_ip_address","peer-id");
x.t("support","troubleshooting");
x.t("imsi_num","ip-address");
x.t("imsi_num","specifies");
x.t("isp1user1","full");
x.t("isp1user1","show");
x.t("smgr_instance","specified");
x.t("smgr_instance","keyword");
x.t("smgr_instance","[verbose]");
x.t("8-byte","hexadecimal");
x.t("mmc","mnc");
x.t("auditing","program");
x.t("physical","ports");
x.t("supply","status");
x.t("wildcard","entry");
x.t("wildcard","filter");
x.t("wildcard","characters");
x.t("wildcard","enclose");
x.t("wildcard","matches");
x.t("wildcard","matching");
x.t("asr","500");
x.t("type","program");
x.t("type","per-service-summary");
x.t("type","name");
x.t("type","flow");
x.t("type","messages");
x.t("type","multicast");
x.t("type","broadcast");
x.t("type","information");
x.t("type","protocol");
x.t("type","service");
x.t("type","statistics");
x.t("s11-peer","s11_peer_ip_address");
x.t("multicast-sessions","shows");
x.t("multicast-sessions","important");
x.t("multicast-sessions","command_keyword");
x.t("distinctive","different");
x.t("please","refer");
x.t("on-going","software");
x.t("reset","product");
x.t("calls","callid");
x.t("calls","mme");
x.t("calls","mobile");
x.t("calls","product");
x.t("calls","specified");
x.t("calls","call_id");
x.t("calls","statistics");
x.t("ha-service","displays");
x.t("ha-service","name");
x.t("ha-service","ha1");
x.t("ha-service","display");
x.t("ha-service","ha_name");
x.t("ha-service","service_name");
x.t("imsi-min","equivalence");
x.t("colon","notation");
x.t("mme","4294967295");
x.t("mme","related");
x.t("mme","calls");
x.t("mme","mobile");
x.t("mme","group");
x.t("mme","privilege");
x.t("mme","peer");
x.t("mme","session");
x.t("mme","address");
x.t("mme","allocated");
x.t("mme","identifier");
x.t("mme","code");
x.t("mme","database");
x.t("mme","sessions");
x.t("mme","services");
x.t("mme","service");
x.t("(imsi)","imsi_identifier");
x.t("(imsi)","imsi_value");
x.t("public","land");
x.t("emm","esm");
x.t("emm","show");
x.t("response","may");
x.t("verification","server");
x.t("pdg","services");
x.t("pdg","service");
x.t("packets","untagged");
x.t("packets","vlan");
x.t("time","session");
x.t("mobile","calls");
x.t("mobile","subscriber");
x.t("mobile","access");
x.t("mobile","network");
x.t("mobile","identified");
x.t("mobile","directory");
x.t("mobile","subscribers");
x.t("mobile","application");
x.t("mobile","station");
x.t("multiple","filter");
x.t("multiple","characters");
x.t("followed","address");
x.t("followed","existing");
x.t("followed","netmask");
x.t("subscriber","example");
x.t("subscriber","having");
x.t("subscriber","4412345678");
x.t("subscriber","supplied");
x.t("subscriber","identity");
x.t("subscriber","imsi");
x.t("subscriber","specified");
x.t("subscriber","session");
x.t("subscriber","issues");
x.t("subscriber","msid");
x.t("subscriber","sessions");
x.t("subscriber","connections");
x.t("subscriber","information");
x.t("rmi","/or");
x.t("rmi","username");
x.t("rmi","peer-address");
x.t("i.e","emm");
x.t("i.e","0123456789");
x.t("i.e","01234567");
x.t("4412345678","peer");
x.t("4412345678","show");
x.t("international","mobile");
x.t("total","collected");
x.t("(mmegi)","mme");
x.t("(mmegi)","mme_grp_id");
x.t("s1_peer_ip_address","displays");
x.t("s1_peer_ip_address","s11-peer");
x.t("s1_peer_ip_address","configured");
x.t("keywords","below");
x.t("keywords","available");
x.t("keywords","variables");
x.t("keywords","summary");
x.t("keywords","callid");
x.t("keywords","keywords");
x.t("keywords","multiple");
x.t("keywords","filters");
x.t("keywords","accepts");
x.t("keywords","specified");
x.t("keywords","base");
x.t("keywords","entered");
x.t("keywords","specifications");
x.t("keywords","commands");
x.t("keywords","valid");
x.t("keywords","described");
x.t("network-requested-pdp-context","displays");
x.t("network-requested-pdp-context","imsi");
x.t("clientname","sessionid");
x.t("clientname","show");
x.t("pcfs","active");
x.t("pcfs","icmp");
x.t("pcfs","alive");
x.t("pcfs","pcf_ip_addr");
x.t("pcfs","address");
x.t("pcfs","displayed");
x.t("pcfs","icmp-monitored");
x.t("pcfs","show");
x.t("pgw-service","displays");
x.t("pgw-service","name");
x.t("tagged","packets");
x.t("tagged","untagged");
x.t("tagged","display");
x.t("bound","displays");
x.t("bound","ports");
x.t("bound","unbound");
x.t("per-service-summary","displays");
x.t("per-service-summary","grep");
x.t("product","pdsn");
x.t("product","asn");
x.t("product","ggsn");
x.t("product","pdif");
x.t("product","mme");
x.t("product","privilege");
x.t("product","hsgw");
x.t("product","sgsn");
x.t("product","pdg/ttg");
x.t("product","p-gw");
x.t("filters","available");
x.t("filters","full");
x.t("filters","displays");
x.t("filters","session");
x.t("filters","configured");
x.t("filters","msid");
x.t("filters","output");
x.t("filters","modify");
x.t("500","series");
x.t("default","concise");
x.t("default","chassis");
x.t("0123456789","show");
x.t("greater-than:filters","output");
x.t("mdn_string","displays");
x.t("mdn_string","alpha");
x.t("mdn_string","nai");
x.t("mobility","management");
x.t("flowid","displays");
x.t("flowid","flowid-type");
x.t("entities","(nses)");
x.t("entities","network");
x.t("relay","example");
x.t("relay","configurations");
x.t("networks","nses");
x.t("slots","show");
x.t("access","gateway");
x.t("access","identifier");
x.t("single","instance");
x.t("single","quotes");
x.t("single","character");
x.t("want","wildcard");
x.t("details","usage");
x.t("card","last");
x.t("card","subscriber");
x.t("card","power");
x.t("greater-than","peer_address");
x.t("greater-than","address");
x.t("greater-than","peramter");
x.t("greater-than","sessions");
x.t("greater-than","symbol");
x.t("supplied","keyword/");
x.t("supplied","i.e");
x.t("supplied","product");
x.t("supplied","msid");
x.t("servers","currently");
x.t("servers","current");
x.t("servers","dispalyed");
x.t("servers","specified");
x.t("servers","configured");
x.t("servers","matching");
x.t("call-id","call_identifier");
x.t("distinct","display");
x.t("link","usage");
x.t("link","port");
x.t("element","manager");
x.t("element","manage");
x.t("mbps","output");
x.t("wimax","command");
x.t("wimax","accounting");
x.t("wimax","statistics");
x.t("contents","qci-ran");
x.t("contents","specific");
x.t("includes","related");
x.t("includes","various");
x.t("includes","commands");
x.t("includes","number");
x.t("includes","information");
x.t("command","active");
x.t("command","piped");
x.t("command","full");
x.t("command","counters");
x.t("command","line");
x.t("command","displays");
x.t("command","keywords");
x.t("command","invoked");
x.t("command","selects");
x.t("command","specified");
x.t("command","provides");
x.t("command","useful");
x.t("command","display");
x.t("command","supported");
x.t("command","may");
x.t("command","verify");
x.t("command","keyword");
x.t("command","executed");
x.t("command","sessions");
x.t("command","send");
x.t("command","view");
x.t("command","show");
x.t("command","output");
x.t("command","information");
x.t("command","used");
x.t("command","filtered");
x.t("reverse-tunnel","specifies");
x.t("reverse-tunnel","username");
x.t("reverse-tunnel","show");
x.t("fa_name","indicates");
x.t("fa_name","peer");
x.t("fa_name","alpha");
x.t("fa_name","peer-address");
x.t("dispalyed","service_name");
x.t("mipv6hauser1","full");
x.t("mipv6hauser1","important");
x.t("configurations","peer-nsei");
x.t("configurations","nses");
x.t("configurations","including");
x.t("frame","relay");
x.t("pcf_ip_addr","specified");
x.t("pcf_ip_addr","display");
x.t("pcf_ip_addr","pdsn-service");
x.t("asn1","important");
x.t("asn1","show");
x.t("counter","information");
x.t("counter","values");
x.t("indicates","available");
x.t("indicates","summary");
x.t("indicates","ppp");
x.t("indicates","range");
x.t("indicates","session");
x.t("indicates","detailed");
x.t("indicates","client");
x.t("indicates","statistic");
x.t("indicates","power");
x.t("indicates","output");
x.t("indicates","information");
x.t("indicates","orb");
x.t("indicates","chassis");
x.t("indicates","statistics");
x.t("indicates","point-to-point");
x.t("security","administrator");
x.t("upper","digits");
x.t("places","callid");
x.t("places","peer-address");
x.t("status","example");
x.t("status","displays");
x.t("status","on-going");
x.t("status","pcfs");
x.t("status","product");
x.t("status","slots");
x.t("status","status");
x.t("status","indicates");
x.t("status","grep");
x.t("status","address");
x.t("status","local");
x.t("status","nsvcs");
x.t("status","respectively");
x.t("status","important");
x.t("status","show");
x.t("status","information");
x.t("status","chassis");
x.t("status","following");
x.t("found","using");
x.t("list","information");
x.t("info","17/1");
x.t("info","slot/port");
x.t("invoked","local");
x.t("ppp","counters");
x.t("ppp","full");
x.t("ppp","summary");
x.t("ppp","displays");
x.t("ppp","callid");
x.t("ppp","important");
x.t("ppp","information");
x.t("ppp","statistics");
x.t("mag","sessions");
x.t("mag","services");
x.t("mag","service");
x.t("group","(mmegi)");
x.t("group","numbers");
x.t("cisco","asr");
x.t("cisco","systems");
x.t("mipfa","counters");
x.t("mipfa","full");
x.t("mipfa","summary");
x.t("mipfa","displays");
x.t("mipfa","msid");
x.t("mipfa","following");
x.t("mipfa","statistics");
x.t("mipfa","peer-address");
x.t("mipv6ha-service","summary");
x.t("mipv6ha-service","mipv6ha-service_name");
x.t("actions","failure");
x.t("monitored","no-calls");
x.t("entry","valid");
x.t("guide","usage");
x.t("imsi","min");
x.t("imsi","guti");
x.t("imsi","field");
x.t("imsi","imsi_num");
x.t("imsi","international");
x.t("imsi","imsi_identifier");
x.t("imsi","imsi_value");
x.t("imsi","123456789");
x.t("imsi","123455432112345");
x.t("imsi","imsi_id");
x.t("imsi","specifies");
x.t("imsi","msid");
x.t("imsi","whose");
x.t("imsi","numbers");
x.t("filter","full");
x.t("filter","keywords");
x.t("filter","filter");
x.t("filter","specified");
x.t("filter","ipv6-address");
x.t("filter","keyword");
x.t("filter","icmp-monitored");
x.t("filter","username");
x.t("filter","show");
x.t("filter","output");
x.t("filter","case");
x.t("filter","criteria");
x.t("identity","within");
x.t("identity","eight");
x.t("identity","(imsi)");
x.t("identity","mme");
x.t("identity","character");
x.t("according","type");
x.t("according","specified");
x.t("network","timing");
x.t("network","product");
x.t("network","access");
x.t("network","reachability");
x.t("network","processing");
x.t("network","communications");
x.t("network","keyword");
x.t("network","(plmn)");
x.t("network","show");
x.t("network","service");
x.t("pdn","gateway");
x.t("pdn","(s)");
x.t("slot","number");
x.t("slot","show");
x.t("network-service-entity","displays");
x.t("network-service-entity","consolidated-status");
x.t("eap","messages");
x.t("check","power");
x.t("ff0e11cd","show");
x.t("ff0e11cd","following");
x.t("pre-paid","statistics");
x.t("privilege","security");
x.t("privilege","inspector");
x.t("(map)","services");
x.t("(map)","statistics");
x.t("features","operational");
x.t("overview","chapter");
x.t("selects","lines");
x.t("(mmec)","words");
x.t("(mmec)","mme_code");
x.t("accepts","product");
x.t("specified","peer_address");
x.t("specified","instance");
x.t("specified","various");
x.t("specified","summary");
x.t("specified","pdif");
x.t("specified","grep_options");
x.t("specified","8-byte");
x.t("specified","please");
x.t("specified","type");
x.t("specified","pdg");
x.t("specified","keywords");
x.t("specified","product");
x.t("specified","details");
x.t("specified","command");
x.t("specified","fa_name");
x.t("specified","mipv6ha-service");
x.t("specified","imsi");
x.t("specified","name");
x.t("specified","user_name");
x.t("specified","ipv6");
x.t("specified","pdsn_name");
x.t("specified","address");
x.t("specified","vlan");
x.t("specified","ha_name");
x.t("specified","pcf");
x.t("specified","dotted");
x.t("specified","displayed");
x.t("specified","slot/port");
x.t("specified","call_id");
x.t("specified","output");
x.t("specified","show");
x.t("specified","information");
x.t("specified","4-byte");
x.t("specified","network-requested");
x.t("specified","client_name");
x.t("specified","call");
x.t("specified","service");
x.t("specified","using");
x.t("specified","wlan");
x.t("specified","decimal");
x.t("specified","session_name");
x.t("service-type","broadcast");
x.t("/or","wildcard");
x.t("/or","characters");
x.t("01234567$$","show");
x.t("via","packet");
x.t("(mdn)","mme-hss");
x.t("processed","card_num");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("srvice","alpha");
x.t("name","counters");
x.t("name","table1");
x.t("name","mme1");
x.t("name","displays");
x.t("name","followed");
x.t("name","asn1");
x.t("name","name");
x.t("name","previously");
x.t("name","pdsn1");
x.t("name","apn");
x.t("name","peer");
x.t("name","table_name");
x.t("name","map-svc-1");
x.t("name","pdsn_name");
x.t("name","pdif23");
x.t("name","display");
x.t("name","svc_name");
x.t("name","map-srvc-1");
x.t("name","pgw1");
x.t("name","mag1");
x.t("name","srvc_name");
x.t("name","alpha");
x.t("name","existing");
x.t("name","server_name");
x.t("name","service_name");
x.t("name","service");
x.t("name","127");
x.t("name","statistics");
x.t("name","peer-address");
x.t("name","sampleservice");
x.t("range","4294967295");
x.t("range","grep");
x.t("range","ipv4");
x.t("range","address");
x.t("range","peers");
x.t("range","peer-address");
x.t("event-notif-service","filters");
x.t("profile-id-qci-mapping","table");
x.t("profile-id-qci-mapping","displays");
x.t("profile-id-qci-mapping","show");
x.t("gateway","(mag)");
x.t("gateway","(p-gw)");
x.t("grep","refer");
x.t("grep","summary");
x.t("grep","grep_options");
x.t("grep","commands");
x.t("grep","options");
x.t("grep","filter_keywords");
x.t("grep","usage");
x.t("addresses","greater");
x.t("addresses","less");
x.t("searches","output");
x.t("mtmsi_value","guti");
x.t("mtmsi_value","keyword");
x.t("mtmsi_value","[verbose]");
x.t("constructed","mme");
x.t("constructed","public");
x.t("constructed","mcc");
x.t("constructed","gummei");
x.t("constructed","plmn");
x.t("mme_svc_name","s1ap");
x.t("mme_svc_name","displays");
x.t("mme_svc_name","configured");
x.t("mme_svc_name","keyword");
x.t("mme_svc_name","existing");
x.t("mme_svc_name","peer-id");
x.t("mme_svc_name","peer-address");
x.t("previously","configured");
x.t("clients","keyword");
x.t("clients","show");
x.t("minute","average");
x.t("pdsn1","important");
x.t("pdsn1","enter");
x.t("pdsn1","show");
x.t("pdsn1","following");
x.t("eight-digit","hex");
x.t("part","(map)");
x.t("part","periodic");
x.t("apn","service-type");
x.t("apn","alpha");
x.t("apn","apn_name");
x.t("ipv4","addresses");
x.t("ipv4","address");
x.t("ipv4","dotted");
x.t("user_name","displays");
x.t("user_name","indicates");
x.t("user_name","user_name");
x.t("user_name","specifies");
x.t("user_name","sequence");
x.t("user_name","statistics");
x.t("entered","parameter");
x.t("entered","command");
x.t("entered","standard");
x.t("argument","searches");
x.t("mcc","mnc");
x.t("base","commands");
x.t("periodic","verification");
x.t("periodic","system");
x.t("virtual","link");
x.t("stats","tagged");
x.t("average","enabled");
x.t("average","minute");
x.t("average","port");
x.t("modifier","output");
x.t("session","full");
x.t("session","counters");
x.t("session","table");
x.t("session","instance");
x.t("session","summary");
x.t("session","callid");
x.t("session","displays");
x.t("session","mme");
x.t("session","found");
x.t("session","processed");
x.t("session","name");
x.t("session","important");
x.t("session","connected");
x.t("session","sessionid");
x.t("session","instances");
x.t("session","running");
x.t("session","manager");
x.t("session","information");
x.t("session","integer");
x.t("session","management");
x.t("session","statistics");
x.t("session","session_name");
x.t("plus","additional");
x.t("parameters","product");
x.t("parameters","following");
x.t("useful","periodic");
x.t("useful","troubleshooting");
x.t("useful","monitoring");
x.t("peer","s11");
x.t("peer","nse");
x.t("peer","peer_identifier");
x.t("peer","interface");
x.t("peer","mme");
x.t("peer","servers");
x.t("peer","specified");
x.t("peer","address");
x.t("peer","local");
x.t("peer","display");
x.t("peer","connected");
x.t("peer","server");
x.t("filtering","subscriber");
x.t("filtering","options");
x.t("methods","example");
x.t("provides","various");
x.t("provides","summarized");
x.t("provides","optional");
x.t("imsi_identifier","callid");
x.t("imsi_identifier","display");
x.t("imsi_identifier","keyword");
x.t("imsi_identifier","character");
x.t("gummei","constructed");
x.t("gummei","m-tmsi");
x.t("further","options");
x.t("65535","ip-config");
x.t("tag_id","table");
x.t("tag_id","bound");
x.t("tag_id","vlan");
x.t("tag_id","display");
x.t("table_name","displays");
x.t("table_name","grep");
x.t("table_name","existing");
x.t("map-svc-1","show");
x.t("map-svc-1","following");
x.t("standard","ipv4");
x.t("standard","information");
x.t("standard","system");
x.t("ha-based","mipv6");
x.t("ipv6","colon");
x.t("ipv6","address");
x.t("restart","clear");
x.t("identified","m-tmsi");
x.t("identified","integer");
x.t("statistical","information");
x.t("pdsn_name","pcf-status");
x.t("pdsn_name","indicates");
x.t("pdsn_name","name");
x.t("pdsn_name","grep");
x.t("pdsn_name","pdsn_name");
x.t("pdsn_name","display");
x.t("pdsn_name","alpha");
x.t("pdsn_name","statistics");
x.t("prepaid","3gpp2");
x.t("prepaid","wimax");
x.t("prepaid","accounting");
x.t("prepaid","statistics");
x.t("tel","408-526-4000");
x.t("map","services");
x.t("map","service");
x.t("map","statistics");
x.t("address","bm-sc");
x.t("address","mip");
x.t("address","peer_address");
x.t("address","displays");
x.t("address","peer_ip_address");
x.t("address","interface");
x.t("address","followed");
x.t("address","specified");
x.t("address","name");
x.t("address","grep");
x.t("address","entered");
x.t("address","peer");
x.t("address","1.2.3.4");
x.t("address","ipv4_address");
x.t("address","assigned");
x.t("address","ipv6_address");
x.t("address","connected");
x.t("address","ip_address");
x.t("address","less");
x.t("address","value");
x.t("address","specific");
x.t("address","ipv4/ipv6");
x.t("basis","mobile");
x.t("basis","network");
x.t("basis","address");
x.t("basis","identifier");
x.t("basis","call");
x.t("records","mme");
x.t("records","session");
x.t("records","particular");
x.t("imsi_value","imsi");
x.t("imsi_value","specifies");
x.t("imsi_value","integer");
x.t("regarding","filters");
x.t("regarding","network");
x.t("string","to128");
x.t("string","characters");
x.t("string","length");
x.t("string","alphanumeric");
x.t("string","to100");
x.t("local","mme");
x.t("local","context");
x.t("local","ntp");
x.t("local","system");
x.t("current-sessions","displays");
x.t("current-sessions","greater-than");
x.t("mipha","counters");
x.t("mipha","full");
x.t("mipha","summary");
x.t("mipha","displays");
x.t("mipha","reverse-tunnel");
x.t("mipha","allshow");
x.t("mipha","msid");
x.t("mipha","statistics");
x.t("mipha","peer-address");
x.t("implies","logically");
x.t("lines","matching");
x.t("record","command");
x.t("record","imsi");
x.t("pdn_ip_address","displays");
x.t("pdn_ip_address","[verbose]");
x.t("sets","filter");
x.t("card-num","card_num");
x.t("card-num","dormant");
x.t("nw-reachability","server");
x.t("untagged","packets");
x.t("untagged","vlan");
x.t("untagged","display");
x.t("characters","pcf-status");
x.t("characters","wildcard");
x.t("characters","grep");
x.t("characters","allowed");
x.t("characters","length");
x.t("characters","interpreted");
x.t("characters","identifies");
x.t("characters","and/or");
x.t("characters","existing");
x.t("characters","usage");
x.t("characters","case");
x.t("characters","statistics");
x.t("characters","peer-address");
x.t("map-service","displays");
x.t("map-service","name");
x.t("contain","detailed");
x.t("01234567","digits");
x.t("logically","specify");
x.t("1.2.3.4","respectively");
x.t("1.2.3.4","important");
x.t("ipv6-address","username");
x.t("ipv6-address","ip_addr");
x.t("flow","hexadecimal");
x.t("flow","program");
x.t("flow","shows");
x.t("flow","type");
x.t("flow","flow");
x.t("flow","hexidecimal");
x.t("flow","defined");
x.t("specifications","active");
x.t("receiving","data");
x.t("pdif23","important");
x.t("pdif23","show");
x.t("ports","example");
x.t("ports","within");
x.t("ports","contexts");
x.t("ports","product");
x.t("ports","grep");
x.t("ports","output");
x.t("ports","information");
x.t("ports","rear-installed");
x.t("hsgw","s-gw");
x.t("hsgw","privilege");
x.t("enclose","single");
x.t("quotes","example");
x.t("tunnels","information");
x.t("selected","mobile");
x.t("dormant","shows");
x.t("dormant","transmitting");
x.t("dormant","flowid");
x.t("dormant","sessions");
x.t("context/system","show");
x.t("123456789","show");
x.t("nsvcs","nses");
x.t("reachability","servers");
x.t("reachability","server");
x.t("vlan","tag");
x.t("vlan","bound");
x.t("vlan","tag_id");
x.t("vlan","vlan_id");
x.t("commands","available");
x.t("commands","refer");
x.t("commands","displays");
x.t("commands","distinct");
x.t("commands","command");
x.t("commands","filter");
x.t("commands","display");
x.t("commands","valid");
x.t("commands","show");
x.t("commands","(m-p)");
x.t("m3ua","statistics");
x.t("configured","multimedia");
x.t("configured","esystem");
x.t("configured","synchronization");
x.t("configured","current");
x.t("configured","mme");
x.t("configured","pdg");
x.t("configured","mobile");
x.t("configured","frame");
x.t("configured","mag");
x.t("configured","actions");
x.t("configured","grep");
x.t("configured","clients");
x.t("configured","peer");
x.t("configured","address");
x.t("configured","ports");
x.t("configured","reachability");
x.t("configured","vlan");
x.t("configured","specific");
x.t("configured","services");
x.t("configured","orb");
x.t("configured","port");
x.t("configured","packet");
x.t("configured","system");
x.t("display","eps");
x.t("display","nse");
x.t("display","current");
x.t("display","type");
x.t("display","distinctive");
x.t("display","pdg");
x.t("display","single");
x.t("display","contents");
x.t("display","filter");
x.t("display","stats");
x.t("display","session");
x.t("display","statistical");
x.t("display","prepaid");
x.t("display","map");
x.t("display","npu");
x.t("display","detailed");
x.t("display","sctp");
x.t("display","database");
x.t("display","s1-ap");
x.t("display","configuration");
x.t("display","specific");
x.t("display","output");
x.t("display","information");
x.t("display","port");
x.t("display","service");
x.t("display","statistics");
x.t("supported","platforms");
x.t("supported","keywords");
x.t("supported","release");
x.t("ha1","respectively");
x.t("ha1","following");
x.t("syntax","keyword");
x.t("syntax","show");
x.t("mbms","session");
x.t("mbms","feature");
x.t("mbms","bearer-service");
x.t("mbms","specific");
x.t("mbms","broadcast");
x.t("mbms","service");
x.t("respectively","show");
x.t("chasis","min");
x.t("m-tmsi","globally");
x.t("m-tmsi","mtmsi_value");
x.t("m-tmsi","gummei");
x.t("m-tmsi","verbose");
x.t("qci-ran","table");
x.t("qci-ran","mapping");
x.t("feature","useful");
x.t("feature","configured");
x.t("feature","system");
x.t("options","available");
x.t("options","refer");
x.t("options","product");
x.t("options","specified");
x.t("options","allowed");
x.t("concise","output");
x.t("peramter","less");
x.t("peramter","value");
x.t("issues","viewing");
x.t("issues","displaying");
x.t("ip-address","ip_addr");
x.t("svc_name","displays");
x.t("svc_name","[verbose]");
x.t("svc_name","packet");
x.t("messages","example");
x.t("messages","mme");
x.t("messages","product");
x.t("patterns/options","types");
x.t("allowed","callid");
x.t("allowed","wildcard");
x.t("enodebs","mme");
x.t("enodebs","associated");
x.t("esm-only","keyword");
x.t("esm-only","mme-service");
x.t("bcmcs","flow");
x.t("datalink","counters");
x.t("unit","ports");
x.t("number","counters");
x.t("number","full");
x.t("number","guti");
x.t("number","type");
x.t("number","flowid");
x.t("number","group");
x.t("number","mag");
x.t("number","imsi");
x.t("number","(mdn)");
x.t("number","eight-digit");
x.t("number","card-num");
x.t("number","dormant");
x.t("number","processing");
x.t("number","msid");
x.t("number","call_id");
x.t("number","sequence");
x.t("number","flowid-type");
x.t("viewing","information");
x.t("viewing","call");
x.t("viewing","statistics");
x.t("ha_name","indicates");
x.t("ha_name","peer");
x.t("ha_name","alpha");
x.t("ha_name","peer-address");
x.t("control","function");
x.t("setup","information");
x.t("123455432112345","mme");
x.t("123455432112345","important");
x.t("processing","card");
x.t("processing","unit");
x.t("vlan_id","specified");
x.t("vlan_id","display");
x.t("vlan_id","npu");
x.t("communications","viewing");
x.t("length","grep");
x.t("length","session");
x.t("length","current-sessions");
x.t("length","nai");
x.t("length","usage");
x.t("length","verbose");
x.t("length","127");
x.t("length","statistics");
x.t("interpreted","wildcard");
x.t("maximum","temperature");
x.t("allshow","mipha");
x.t("allshow","pdsn-service");
x.t("function","pcfs");
x.t("function","specific");
x.t("function","defined");
x.t("nsvc","status");
x.t("imsi_id","msid");
x.t("chapter","command");
x.t("chapter","cisco");
x.t("sgsn","privilege");
x.t("particular","instance");
x.t("particular","international");
x.t("particular","map");
x.t("particular","named");
x.t("map-srvc-1","important");
x.t("specifies","user");
x.t("specifies","mme");
x.t("specifies","mobile");
x.t("specifies","international");
x.t("specifies","ppp");
x.t("specifies","filter");
x.t("specifies","range");
x.t("specifies","name");
x.t("specifies","peer");
x.t("specifies","mbms");
x.t("specifies","specific");
x.t("specifies","information");
x.t("specifies","call");
x.t("specifies","either");
x.t("specifies","criteria");
x.t("less-than","peer_address");
x.t("less-than","address");
x.t("less-than","peramter");
x.t("less-than","sessions");
x.t("less-than","symbol");
x.t("group-id","mme_grp_id");
x.t("unique","mme");
x.t("unique","identity");
x.t("unique","temporary");
x.t("words","guti");
x.t("mme-service-name","mme1");
x.t("mme-service-name","mme_svc_name");
x.t("different","types");
x.t("pdsn-service","displays");
x.t("pdsn-service","name");
x.t("pdsn-service","grep");
x.t("pdsn-service","pdsn1");
x.t("pdsn-service","pdsn_name");
x.t("pdsn-service","display");
x.t("pdsn-service","svc_name");
x.t("pdsn-service","allshow");
x.t("conforms","filter");
x.t("may","appear");
x.t("may","considered");
x.t("fr-config","peer-nsei");
x.t("software","patch");
x.t("pgw1","show");
x.t("npu","counters");
x.t("npu","port");
x.t("detailed","summarized");
x.t("detailed","session");
x.t("detailed","configuration");
x.t("detailed","output");
x.t("detailed","information");
x.t("detailed","service");
x.t("detailed","statistics");
x.t("mcast-addr","ip_address");
x.t("ipv4_address","displays");
x.t("ipv4_address","name");
x.t("ipv4_address","entered");
x.t("ipv4_address","address");
x.t("ipv4_address","show");
x.t("vlans","port/slot");
x.t("vlans","slot/port");
x.t("exec","mode");
x.t("section","includes");
x.t("section","command");
x.t("section","chapter");
x.t("section","cli");
x.t("msid","min");
x.t("msid","summary");
x.t("msid","displays");
x.t("msid","4412345678");
x.t("msid","0123456789");
x.t("msid","supplied");
x.t("msid","01234567$$");
x.t("msid","number");
x.t("msid","match");
x.t("msid","msid");
x.t("msid","username");
x.t("msid","msid_num");
x.t("msid","show");
x.t("msid","ms_id");
x.t("msid","abcd0123456789");
x.t("keyword","particularly");
x.t("keyword","lists");
x.t("keyword","table");
x.t("keyword","limits");
x.t("keyword","descriptions");
x.t("keyword","callid");
x.t("keyword","displays");
x.t("keyword","greater-than");
x.t("keyword","includes");
x.t("keyword","indicates");
x.t("keyword","entered");
x.t("keyword","plus");
x.t("keyword","sets");
x.t("keyword","less-than");
x.t("keyword","specifies");
x.t("keyword","msid");
x.t("keyword","option");
x.t("keyword","information");
x.t("keyword","itself");
x.t("keyword","following");
x.t("keyword","used");
x.t("keyword","filtered");
x.t("alphanumeric","characters");
x.t("verify","maximum");
x.t("verify","configuration");
x.t("bind","apn");
x.t("bind","given");
x.t("match","upper");
x.t("match","lower");
x.t("meeting","following");
x.t("handling","various");
x.t("format","running");
x.t("directory","number");
x.t("types","eap");
x.t("types","data");
x.t("types","patterns");
x.t("allocated","guti");
x.t("filter_keywords","grep");
x.t("filter_keywords","following");
x.t("internal","call");
x.t("pcf","specified");
x.t("pcf","pdsn-service");
x.t("pcf","ipv4_address");
x.t("pcf","packet");
x.t("pertaining","filters");
x.t("pertaining","nsvcs");
x.t("pertaining","network-requested");
x.t("release","show");
x.t("lns","service");
x.t("alpha","and/or");
x.t("mag1","show");
x.t("srvc_name","name");
x.t("srvc_name","string");
x.t("srvc_name","srvc_name");
x.t("important","platforms");
x.t("important","command");
x.t("important","software");
x.t("important","output");
x.t("assigned","ip_addr");
x.t("ipv6_address","address");
x.t("[verbose]","grep");
x.t("call_identifier","mdn");
x.t("call_identifier","displays");
x.t("call_identifier","existing");
x.t("call_identifier","pdn-address");
x.t("grouped","session");
x.t("sctp","example");
x.t("sctp","keyword");
x.t("sctp","s1-ap");
x.t("sctp","mme-service");
x.t("sctp","peer-id");
x.t("sctp","show");
x.t("sctp","verbose");
x.t("sctp","statistics");
x.t("consolidated-status","displays");
x.t("consolidated-status","fr-config");
x.t("consolidated-status","show");
x.t("sluggish","command");
x.t("system.this","keyword");
x.t("(sent)","command");
x.t("reference","details");
x.t("reference","guide");
x.t("reference","usage");
x.t("reference","show");
x.t("reference","verbose");
x.t("reference","following");
x.t("apn_name","name");
x.t("apn_name","mcast-addr");
x.t("apn_name","bind");
x.t("executed","within");
x.t("connected","s11");
x.t("connected","interface");
x.t("connected","pdn");
x.t("connected","via");
x.t("connected","specified");
x.t("connected","packet");
x.t("identifier","mme");
x.t("identifier","constructed");
x.t("identifier","display");
x.t("identifier","(gummei)");
x.t("identifier","(guti)");
x.t("identifier","(nai)");
x.t("identifier","mme-hss");
x.t("identifier","(mmei)");
x.t("code","(mmec)");
x.t("code","mme_code");
x.t("command_keyword","filter_keywords");
x.t("command_keyword","following");
x.t("client","example");
x.t("client","table");
x.t("client","clientname");
x.t("client","found");
x.t("client","information");
x.t("client","permeates");
x.t("client","client_name");
x.t("notification","service");
x.t("statistic","counters");
x.t("statistic","counter");
x.t("statistic","information");
x.t("identifies","specific");
x.t("identifies","subscriber\u2019s");
x.t("dotted","decimal");
x.t("tunneling","peer");
x.t("(mme)","services");
x.t("(plmn)","constructed");
x.t("(emm)","related");
x.t("17/1","show");
x.t("pcf-address","pcf_ip_addr");
x.t("level","type");
x.t("matches","multiple");
x.t("matches","single");
x.t("matches","lower");
x.t("instance_id","indicator");
x.t("instance_id","summary");
x.t("instance_id","displays");
x.t("given","bm-sc");
x.t("lower","less-than");
x.t("lower","value");
x.t("lower","digits");
x.t("mipv6ha-service_name","summary");
x.t("mipv6ha-service_name","total");
x.t("database","records");
x.t("database","statistics");
x.t("(gummei)","constructed");
x.t("enodeb","mme");
x.t("esm","sctp");
x.t("specifc","bcmcs");
x.t("hexidecimal","number");
x.t("option","status");
x.t("option","event-notif-service");
x.t("appear","sluggish");
x.t("sessionid","respectively");
x.t("sessionid","following");
x.t("message","example");
x.t("pdif-service","displays");
x.t("ggsn-service","display");
x.t("identification","number");
x.t("multicast","full");
x.t("multicast","facility");
x.t("multicast","displays");
x.t("multicast","session");
x.t("multicast","address");
x.t("multicast","specifies");
x.t("multicast","sessions");
x.t("multicast","service");
x.t("ip_address","displays");
x.t("ip_address","list");
x.t("ip_address","filter");
x.t("ip_address","service-type");
x.t("ip_address","specified");
x.t("ip_address","grep");
x.t("ip_address","address");
x.t("ip_address","apn_name");
x.t("greater","peer_address");
x.t("greater","specified");
x.t("whose","lower");
x.t("(guti)","display");
x.t("emm-only","esm-only");
x.t("emm-only","keyword");
x.t("emm-only","important");
x.t("s1-ap","sctp");
x.t("s1-ap","show");
x.t("s1-ap","statistics");
x.t("port/slot","optional");
x.t("quickly","check");
x.t("enter","following");
x.t("existing","pdsn");
x.t("existing","user");
x.t("existing","pdif");
x.t("existing","mme");
x.t("existing","pdg");
x.t("existing","mag");
x.t("existing","session");
x.t("existing","map");
x.t("existing","qci-ran");
x.t("existing","client");
x.t("existing","mme-hss");
x.t("existing","p-gw");
x.t("existing","call");
x.t("existing","service");
x.t("and/or","wildcard");
x.t("and/or","numeric");
x.t("sessions","equal");
x.t("sessions","example");
x.t("sessions","active");
x.t("sessions","orbem");
x.t("sessions","currently");
x.t("sessions","summary");
x.t("sessions","displays");
x.t("sessions","according");
x.t("sessions","flow");
x.t("sessions","dormant");
x.t("sessions","less-than");
x.t("sessions","meeting");
x.t("sessions","grouped");
x.t("sessions","connected");
x.t("sessions","lower");
x.t("sessions","sessions");
x.t("sessions","displayed");
x.t("sessions","running");
x.t("sessions","mme-hss");
x.t("sessions","specific");
x.t("sessions","output");
x.t("sessions","show");
x.t("sessions","defined");
x.t("sessions","integer");
x.t("sessions","based");
x.t("sessions","using");
x.t("sessions","peer-address");
x.t("sessions","higher");
x.t("bearer-service","full");
x.t("bearer-service","displays");
x.t("bearer-service","apn");
x.t("displayed","example");
x.t("displayed","less-than:filters");
x.t("displayed","full");
x.t("displayed","peer_address");
x.t("displayed","home");
x.t("displayed","card_num");
x.t("displayed","summary");
x.t("displayed","foreign");
x.t("displayed","user");
x.t("displayed","callid");
x.t("displayed","peer_ip_address");
x.t("displayed","keywords");
x.t("displayed","filters");
x.t("displayed","greater-than:filters");
x.t("displayed","fa_name");
x.t("displayed","imsi");
x.t("displayed","filter");
x.t("displayed","specified");
x.t("displayed","grep");
x.t("displayed","further");
x.t("displayed","pdsn_name");
x.t("displayed","configured");
x.t("displayed","options");
x.t("displayed","ha_name");
x.t("displayed","particular");
x.t("displayed","keyword");
x.t("displayed","pcf-address");
x.t("displayed","username");
x.t("displayed","specific");
x.t("displayed","unbound");
x.t("displayed","call_id");
x.t("displayed","show");
x.t("displayed","verbose");
x.t("displayed","chassis");
x.t("displayed","peer-address");
x.t("displayed","statistics");
x.t("displayed","ms_id");
x.t("peers","fa-service");
x.t("peers","ha-service");
x.t("peers","displayed");
x.t("less","peer_address");
x.t("less","specified");
x.t("less","value");
x.t("3000000","less-than");
x.t("3000000","sessions");
x.t("3000000","note");
x.t("3000000","peer-address");
x.t("collected","information");
x.t("plmn","mmc");
x.t("plmn","plmn_id");
x.t("nsvl","instance");
x.t("nsvl","keyword");
x.t("icmp-monitored","show");
x.t("icmp-monitored","no-calls");
x.t("408-526-4000","fax");
x.t("username","full");
x.t("username","refer");
x.t("username","user6@aaa");
x.t("username","isp1user1");
x.t("username","displays");
x.t("username","mipv6hauser1");
x.t("username","name");
x.t("username","user_name");
x.t("username","ipv6-address");
x.t("username","username");
x.t("username","usage");
x.t("username","user1");
x.t("configuration","bearer");
x.t("configuration","includes");
x.t("configuration","network");
x.t("configuration","parameters");
x.t("configuration","setup");
x.t("configuration","information");
x.t("maximum-tempteratures","verbose");
x.t("instances","bearer");
x.t("instances","running");
x.t("instances","system");
x.t("troubleshooting","example");
x.t("troubleshooting","subscriber");
x.t("troubleshooting","network");
x.t("troubleshooting","fr-config");
x.t("troubleshooting","purposes");
x.t("troubleshooting","information");
x.t("troubleshooting","system");
x.t("include","statistic");
x.t("fa1","respectively");
x.t("fa1","show");
x.t("fa1","following");
x.t("msid_num","displays");
x.t("msid_num","specifies");
x.t("msid_num","peer-address");
x.t("failure","handling");
x.t("nai","nai_string");
x.t("ip-config","nsvl");
x.t("additional","session");
x.t("additional","information");
x.t("usage","displays");
x.t("usage","command");
x.t("usage","grep");
x.t("usage","display");
x.t("usage","verify");
x.t("usage","view");
x.t("usage","show");
x.t("named","table1");
x.t("named","mme1");
x.t("named","map-svc-1");
x.t("named","pdif23");
x.t("named","pgw1");
x.t("named","mag1");
x.t("named","service_name");
x.t("named","service");
x.t("running","mme");
x.t("running","peer");
x.t("running","mbms");
x.t("running","sessions");
x.t("running","mme-hss");
x.t("running","system");
x.t("running","filtered");
x.t("asn-gw","privilege");
x.t("value","displays");
x.t("value","range");
x.t("value","entered");
x.t("value","characters");
x.t("value","consolidated-status");
x.t("value","displayed");
x.t("(nai)","mme");
x.t("mme-service","enodeb-association");
x.t("mme-service","displays");
x.t("mme-service","name");
x.t("mme-service","mme_svc_name");
x.t("mme-service","session");
x.t("mme-service","record");
x.t("mme-service","statistics");
x.t("associationsshow","ntp");
x.t("pdg-service","displays");
x.t("pdg-service","name");
x.t("pdg-service","show");
x.t("pdg-service","statistics");
x.t("pdg/ttg","last");
x.t("pdg/ttg","privilege");
x.t("power","source");
x.t("power","displays");
x.t("power","supply");
x.t("power","supplied");
x.t("power","status");
x.t("power","supported");
x.t("power","show");
x.t("power","information");
x.t("power","chassis");
x.t("power","cards");
x.t("power","following");
x.t("specific","instance");
x.t("specific","arguments");
x.t("specific","user");
x.t("specific","pdif");
x.t("specific","type");
x.t("specific","mme");
x.t("specific","mobile");
x.t("specific","subscriber");
x.t("specific","card");
x.t("specific","mag");
x.t("specific","range");
x.t("specific","apn");
x.t("specific","session");
x.t("specific","peer");
x.t("specific","qci-ran");
x.t("specific","bcmcs");
x.t("specific","client");
x.t("specific","multicast");
x.t("specific","existing");
x.t("specific","instances");
x.t("specific","username");
x.t("specific","mme-hss");
x.t("specific","p-gw");
x.t("specific","ntp");
x.t("specific","protocol");
x.t("specific","call");
x.t("send","output");
x.t("mme-hss","session");
x.t("mme-hss","sessions");
x.t("mme-hss","services");
x.t("mme-hss","service");
x.t("nai_string","displays");
x.t("nai_string","[verbose]");
x.t("nai_string","alpha");
x.t("mnc","mme");
x.t("mnc","plmn_id");
x.t("peer-id","peer_identifier");
x.t("slot/port","refer");
x.t("slot/port","tagged");
x.t("slot/port","info");
x.t("slot/port","vlan");
x.t("slot/port","display");
x.t("slot/port","npu");
x.t("slot/port","slot/port");
x.t("view","mip");
x.t("view","detialed");
x.t("view","configuration/setup");
x.t("view","network");
x.t("view","session");
x.t("view","database");
x.t("view","configuration");
x.t("view","power");
x.t("view","information");
x.t("view","mipv6");
x.t("view","point-to-point");
x.t("broadcast","specifies");
x.t("broadcast","multicast");
x.t("subscribers","connected");
x.t("subscribers","reverse");
x.t("subscribers","corresponding");
x.t("mipv6ha","full");
x.t("mipv6ha","displays");
x.t("mipv6ha","callid");
x.t("mipv6ha","calls");
x.t("mipv6ha","following");
x.t("manager","mme");
x.t("manager","running");
x.t("manager","information");
x.t("temporary","identifier");
x.t("server_name","name");
x.t("server_name","show");
x.t("specifid","peer");
x.t("p-gw","privilege");
x.t("p-gw","srvice");
x.t("p-gw","services");
x.t("p-gw","service");
x.t("unbound","displays");
x.t("unbound","ports");
x.t("unbound","display");
x.t("cumulative","counter");
x.t("cumulative","npu");
x.t("connections","filtering");
x.t("connections","viewing");
x.t("connections","specific");
x.t("connections","show");
x.t("accounting","information");
x.t("accounting","statistics");
x.t("services","active");
x.t("services","example");
x.t("services","current");
x.t("services","specified");
x.t("services","name");
x.t("services","grep");
x.t("services","configured");
x.t("services","mbms");
x.t("services","respectively");
x.t("services","system.this");
x.t("services","ggsn-service");
x.t("services","displayed");
x.t("services","running");
x.t("services","show");
x.t("services","asngw-service");
x.t("services","system");
x.t("services","service");
x.t("services","including");
x.t("valid","command");
x.t("valid","msid");
x.t("notation","followed");
x.t("notation","filters");
x.t("notation","greater-than");
x.t("notation","reverse-tunnel");
x.t("notation","filter");
x.t("notation","grep");
x.t("notation","pdsn-service");
x.t("notation","bind");
x.t("notation","msid");
x.t("notation","pcf");
x.t("notation","peers");
x.t("notation","existing");
x.t("notation","operator");
x.t("call_id","guti");
x.t("call_id","indicates");
x.t("call_id","imsi");
x.t("call_id","specified");
x.t("call_id","eight-digit");
x.t("call_id","display");
x.t("call_id","specifies");
x.t("call_id","msid");
x.t("call_id","keyword");
x.t("call_id","displayed");
x.t("digits","hexadecimal");
x.t("digits","supplied");
x.t("digits","specified");
x.t("digits","msid");
x.t("digits","matches");
x.t("digits","remaining");
x.t("(s)","lns-service");
x.t("(s)","mme");
x.t("(s)","ha-service");
x.t("(s)","name");
x.t("(s)","pdsn-service");
x.t("(s)","displayed");
x.t("(s)","running");
x.t("cli","overview");
x.t("to100","charactes");
x.t("debug-info","callid");
x.t("considered","part");
x.t("systems","tel");
x.t("show","orbem");
x.t("show","pdsn");
x.t("show","patch-progress");
x.t("show","summary");
x.t("show","pdif");
x.t("show","multicast-sessions");
x.t("show","subscriber");
x.t("show","network-requested-pdp-context");
x.t("show","pgw-service");
x.t("show","status");
x.t("show","ppp");
x.t("show","mipfa");
x.t("show","network-service-entity");
x.t("show","profile-id-qci-mapping");
x.t("show","average");
x.t("show","prepaid");
x.t("show","map");
x.t("show","mipha");
x.t("show","nw-reachability");
x.t("show","map-service");
x.t("show","commands");
x.t("show","m3ua");
x.t("show","mbms");
x.t("show","pdsn-service");
x.t("show","pdif-service");
x.t("show","multicast");
x.t("show","maximum-tempteratures");
x.t("show","configuration");
x.t("show","mme-service");
x.t("show","pdg-service");
x.t("show","power");
x.t("show","mme-hss");
x.t("show","subscribers");
x.t("show","mipv6ha");
x.t("show","ntp");
x.t("show","information");
x.t("show","mag-service");
x.t("show","maximum-temperatures");
x.t("show","port");
x.t("show","statistics");
x.t("service_name","displays");
x.t("service_name","ha-service");
x.t("service_name","per-service-summary");
x.t("service_name","specified");
x.t("service_name","name");
x.t("service_name","grep");
x.t("service_name","session");
x.t("service_name","current-sessions");
x.t("service_name","display");
x.t("service_name","specifies");
x.t("service_name","alpha");
x.t("service_name","existing");
x.t("service_name","peer-address");
x.t("service_name","statistics");
x.t("output","root");
x.t("output","counters");
x.t("output","table");
x.t("output","descriptions");
x.t("output","command");
x.t("output","includes");
x.t("output","specified");
x.t("output","base");
x.t("output","contain");
x.t("output","display");
x.t("output","conforms");
x.t("output","keyword");
x.t("output","section");
x.t("output","level");
x.t("output","include");
x.t("output","information");
x.t("sequence","characters");
x.t("sequence","character");
x.t("context","example");
x.t("context","bound");
x.t("context","product");
x.t("context","command");
x.t("context","name");
x.t("context","keyword");
x.t("context","important");
x.t("context","alpha");
x.t("context","ip_address");
x.t("context","show");
x.t("context","information");
x.t("purposes","command");
x.t("(mmei)","constructed");
x.t("information","active");
x.t("information","pdsn");
x.t("information","counters");
x.t("information","installed");
x.t("information","user");
x.t("information","pdif");
x.t("information","bearer");
x.t("information","support");
x.t("information","physical");
x.t("information","calls");
x.t("information","mme");
x.t("information","pdg");
x.t("information","mobile");
x.t("information","subscriber");
x.t("information","clientname");
x.t("information","pcfs");
x.t("information","mobility");
x.t("information","ppp");
x.t("information","mag");
x.t("information","network");
x.t("information","pdn");
x.t("information","specified");
x.t("information","clients");
x.t("information","peer");
x.t("information","filtering");
x.t("information","standard");
x.t("information","map");
x.t("information","regarding");
x.t("information","ports");
x.t("information","selected");
x.t("information","configured");
x.t("information","mbms");
x.t("information","qci-ran");
x.t("information","enodebs");
x.t("information","vlans");
x.t("information","detailed");
x.t("information","keyword");
x.t("information","pertaining");
x.t("information","pcf");
x.t("information","statistic");
x.t("information","specifc");
x.t("information","greater");
x.t("information","multicast");
x.t("information","quickly");
x.t("information","displayed");
x.t("information","less");
x.t("information","sessions");
x.t("information","troubleshooting");
x.t("information","usage");
x.t("information","specific");
x.t("information","mme-hss");
x.t("information","mipv6ha");
x.t("information","subscribers");
x.t("information","p-gw");
x.t("information","services");
x.t("information","output");
x.t("information","data");
x.t("information","defined");
x.t("information","port");
x.t("information","hlr");
x.t("information","call");
x.t("information","following");
x.t("information","cards");
x.t("information","using");
x.t("information","statistics");
x.t("information","sampleservice");
x.t("information","associated");
x.t("information","point-to-point");
x.t("information","filtered");
x.t("temperature","reached");
x.t("temperature","timestamp");
x.t("sensitive","ip_address");
x.t("monitoring","troubleshooting");
x.t(":indicates","statistic");
x.t("data","keywords");
x.t("data","flowid");
x.t("data","link");
x.t("data","services");
x.t("data","service");
x.t("data","links");
x.t("optional","modifier");
x.t("optional","vlan_id");
x.t("optional","keyword");
x.t("ntp","server/client");
x.t("ntp","displays");
x.t("ntp","status");
x.t("ntp","client");
x.t("ntp","associationsshow");
x.t("ntp","associations");
x.t("ntp","server");
x.t("asngw-service","displays");
x.t("asngw-service","name");
x.t("mag-service","displays");
x.t("mag-service","name");
x.t("agent","information");
x.t("agent","service");
x.t("agent-based","information");
x.t("defined","specified");
x.t("defined","parameters");
x.t("defined","flow");
x.t("defined","ipv4_address");
x.t("defined","sessions");
x.t("mme_grp_id","mme");
x.t("mme_grp_id","code");
x.t("nsei","displays");
x.t("nsei","ip-config");
x.t("nsei","including");
x.t("orb","element");
x.t("orb","notification");
x.t("upgrades","supported");
x.t("rear-installed","interface");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("maximum-temperatures","shows");
x.t("maximum-temperatures","show");
x.t("maximum-temperatures","verbose");
x.t("case","enforce");
x.t("case","sensitive");
x.t("user1","show");
x.t("user1","following");
x.t("displaying","associations");
x.t("values","contexts");
x.t("character","field");
x.t("character","want");
x.t("character","imsi");
x.t("character","/or");
x.t("character","hex");
x.t("4-byte","hexadecimal");
x.t("pdn-address","pdn_ip_address");
x.t("described","command");
x.t("described","filter");
x.t("network-requested","pdp");
x.t("port","counters");
x.t("port","table");
x.t("port","displays");
x.t("port","tagged");
x.t("port","info");
x.t("port","slot");
x.t("port","vlan");
x.t("port","datalink");
x.t("port","npu");
x.t("port","information");
x.t("port","utilization");
x.t("port","33/1");
x.t("regulating","command\u2019s");
x.t("hlr","eir");
x.t("verbose","indicates");
x.t("verbose","grep");
x.t("verbose","keyword");
x.t("verbose","show");
x.t("chassis","indicated");
x.t("chassis","card_num");
x.t("chassis","indicates");
x.t("chassis","specified");
x.t("chassis","important");
x.t("chassis","power");
x.t("chassis","show");
x.t("integer","summary");
x.t("integer","65535");
x.t("integer","3000000");
x.t("integer","value");
x.t("note","keyword");
x.t("mipv6","home");
x.t("mipv6","service");
x.t("protocol","last");
x.t("protocol","message");
x.t("protocol","information");
x.t("protocol","statistics");
x.t("protocol","associations");
x.t("charactes","length");
x.t("permeates","configured");
x.t("inspector","syntax");
x.t("numeric","string");
x.t("numeric","characters");
x.t("based","various");
x.t("based","wildcard");
x.t("based","defined");
x.t("netmask","address");
x.t("ip_addr","displays");
x.t("ip_addr","ipv4");
x.t("ip_addr","msid");
x.t("ip_addr","show");
x.t("ip_addr","statistics");
x.t("plmn_id","mme");
x.t("plmn_id","group-id");
x.t("client_name","table");
x.t("client_name","refer");
x.t("client_name","client_name");
x.t("itself","lists");
x.t("call","identity");
x.t("call","ff0e11cd");
x.t("call","specified");
x.t("call","identifier");
x.t("call","identification");
x.t("call","troubleshooting");
x.t("call","call_id");
x.t("call","information");
x.t("numbers","supplied");
x.t("numbers","based");
x.t("reached","components");
x.t("reached","card");
x.t("timestamp","reset");
x.t("timestamp","important");
x.t("reverse","tunnels");
x.t("reverse","tunneling");
x.t("interchangeable","instance");
x.t("country","carrier");
x.t("carrier","wildcard");
x.t("carrier","ip-address");
x.t("carrier","msid");
x.t("packet","control");
x.t("packet","data");
x.t("flowid-type","mcast-address");
x.t("flowid-type","flow");
x.t("patch","upgrades");
x.t("patch","installation");
x.t("utilization","table");
x.t("utilization","mbps");
x.t("utilization","average");
x.t("mapping","table");
x.t("mapping","tables");
x.t("system","example");
x.t("system","clock");
x.t("system","table");
x.t("system","instance");
x.t("system","s1-peer");
x.t("system","related");
x.t("system","peer_identifier");
x.t("system","mdn");
x.t("system","callid");
x.t("system","peer_ip_address");
x.t("system","auditing");
x.t("system","s11-peer");
x.t("system","response");
x.t("system","s1_peer_ip_address");
x.t("system","product");
x.t("system","mdn_string");
x.t("system","call-id");
x.t("system","command");
x.t("system","imsi");
x.t("system","name");
x.t("system","grep");
x.t("system","mme_svc_name");
x.t("system","apn");
x.t("system","table_name");
x.t("system","mme-service-name");
x.t("system","keyword");
x.t("system","call_identifier");
x.t("system","instance_id");
x.t("system","displayed");
x.t("system","username");
x.t("system","nai_string");
x.t("system","peer-id");
x.t("system","service_name");
x.t("system","show");
x.t("system","monitoring");
x.t("system","pdn-address");
x.t("system","verbose");
x.t("system","peer-address");
x.t("system","s11_peer_ip_address");
x.t("system","filtered");
x.t("service","example");
x.t("service","fa-service");
x.t("service","counters");
x.t("service","guti");
x.t("service","summary");
x.t("service","current");
x.t("service","center");
x.t("service","displays");
x.t("service","smgr_instance");
x.t("service","type");
x.t("service","ha-service");
x.t("service","i.e");
x.t("service","entities");
x.t("service","configurations");
x.t("service","imsi");
x.t("service","features");
x.t("service","specified");
x.t("service","name");
x.t("service","mme_svc_name");
x.t("service","previously");
x.t("service","virtual");
x.t("service","session");
x.t("service","peer");
x.t("service","configured");
x.t("service","mbms");
x.t("service","svc_name");
x.t("service","alpha");
x.t("service","important");
x.t("service","instances");
x.t("service","fa1");
x.t("service","named");
x.t("service","usage");
x.t("service","running");
x.t("service","(s)");
x.t("service","services");
x.t("service","service_name");
x.t("service","show");
x.t("service","information");
x.t("service","based");
x.t("service","following");
x.t("service","system");
x.t("service","statistics");
x.t("service","peer-address");
x.t("service","associated");
x.t("hex","number");
x.t("hex","digit");
x.t("following","example");
x.t("following","outputs");
x.t("following","callid");
x.t("following","displays");
x.t("following","keywords");
x.t("following","filters");
x.t("following","command");
x.t("following","filter");
x.t("following","address");
x.t("following","commands");
x.t("following","display");
x.t("following","criteria");
x.t("either","reverse");
x.t("digit","specified");
x.t("digit","format");
x.t("corresponding","msid");
x.t("management","(emm)");
x.t("management","entity");
x.t("management","(esm)");
x.t("entity","(mme)");
x.t("used","mme");
x.t("used","display");
x.t("used","output");
x.t("used","specify");
x.t("manage","server");
x.t("no-calls","summary");
x.t("no-calls","show");
x.t("links","specified");
x.t("individual","cumulative");
x.t("cards","within");
x.t("cards","displayed");
x.t("cards","power");
x.t("cards","utilization");
x.t("using","table");
x.t("using","various");
x.t("using","frame");
x.t("using","configurations");
x.t("using","mag");
x.t("using","ipv4");
x.t("using","standard");
x.t("using","ipv6");
x.t("using","dotted");
x.t("127","characters");
x.t("127","alpha");
x.t("conjunction","mipfa");
x.t("conjunction","mipha");
x.t("conjunction","statistics");
x.t("remaining","places");
x.t("symbol","interchangeable");
x.t("installation","product");
x.t("installation","important");
x.t("wlan","ipv4");
x.t("statistics","example");
x.t("statistics","active");
x.t("statistics","fa-service");
x.t("statistics","pdsn");
x.t("statistics","counters");
x.t("statistics","instance");
x.t("statistics","s1ap");
x.t("statistics","foreign");
x.t("statistics","asn");
x.t("statistics","current");
x.t("statistics","pdif");
x.t("statistics","ggsn");
x.t("statistics","displays");
x.t("statistics","ha-service");
x.t("statistics","mme");
x.t("statistics","time");
x.t("statistics","product");
x.t("statistics","command");
x.t("statistics","status");
x.t("statistics","mag");
x.t("statistics","mipv6ha-service");
x.t("statistics","specified");
x.t("statistics","name");
x.t("statistics","pdsn1");
x.t("statistics","map");
x.t("statistics","untagged");
x.t("statistics","ha1");
x.t("statistics","esm-only");
x.t("statistics","particular");
x.t("statistics","pdsn-service");
x.t("statistics","keyword");
x.t("statistics","lns");
x.t("statistics","important");
x.t("statistics","sctp");
x.t("statistics","pcf-address");
x.t("statistics","emm-only");
x.t("statistics","displayed");
x.t("statistics","fa1");
x.t("statistics","configuration");
x.t("statistics","mme-service");
x.t("statistics","pdg/ttg");
x.t("statistics","named");
x.t("statistics","specific");
x.t("statistics","mme-hss");
x.t("statistics","specifid");
x.t("statistics","p-gw");
x.t("statistics","services");
x.t("statistics","show");
x.t("statistics","information");
x.t("statistics","asngw-service");
x.t("statistics","call");
x.t("statistics","packet");
x.t("statistics","service");
x.t("statistics","statistics");
x.t("statistics","per");
x.t("statistics","associated");
x.t("series","command");
x.t("decimal","notation");
x.t("peer-address","peer_address");
x.t("peer-address","peer_ip_address");
x.t("peer-address","address");
x.t("peer-address","1.2.3.4");
x.t("peer-address","ipv4_address");
x.t("peer-address","keyword");
x.t("peer-address","following");
x.t("peer-address","operator");
x.t("criteria","example");
x.t("criteria","globally");
x.t("criteria","mme");
x.t("criteria","international");
x.t("criteria","product");
x.t("criteria","greater-than");
x.t("criteria","local");
x.t("criteria","display");
x.t("criteria","identifier");
x.t("criteria","call");
x.t("ipv4/ipv6","notation");
x.t("sampleservice","configured");
x.t("sampleservice","show");
x.t("per","service");
x.t("eir","configuration");
x.t("operator","peer_address");
x.t("operator","implies");
x.t("operator","inspector");
x.t("ms_id","specifies");
x.t("ms_id","username");
x.t("ms_id","digits");
x.t("ms_id","peer-address");
x.t("associated","mme");
x.t("associated","peer");
x.t("associated","ha-based");
x.t("associated","display");
x.t("associated","enodebs");
x.t("associated","enodeb");
x.t("associated","specific");
x.t("subscriber\u2019s","home");
x.t("modify","filter");
x.t("associations","related");
x.t("associations","displays");
x.t("associations","status");
x.t("associations","associations");
x.t("session_name","table");
x.t("session_name","refer");
x.t("session_name","session_name");
x.t("(p-gw)","services");
x.t("including","map");
x.t("including","nsvl");
x.t("including","optional");
x.t("patterns","controlled");
x.t("mme_code","within");
x.t("mme_code","m-tmsi");
x.t("s11_peer_ip_address","displays");
x.t("s11_peer_ip_address","call-id");
x.t("s11_peer_ip_address","configured");
x.t("nses","networks");
x.t("nses","network");
x.t("nses","configured");
x.t("nses","using");
x.t("point-to-point","detailed");
x.t("point-to-point","connections");
x.t("point-to-point","protocol");
x.t("station","identification");
x.t("operational","configuration");
x.t("(esm)","related");
x.t("33/1","important");
x.t("33/1","show");
x.t("(m-p)","exec");
x.t("(m-p)","section");
x.t("filtered","according");
x.t("filtered","imsi");
x.t("filtered","basis");
x.t("filtered","specific");
x.t("filtered","following");
x.t("server","status");
x.t("server","specified");
x.t("server","name");
x.t("server","ipv4");
x.t("server","address");
x.t("server","string");
x.t("server","important");
x.t("server","show");
x.t("server","associations");
x.t("matching","address");
x.t("matching","string");
x.t("matching","patterns/options");
x.t("specify","range");
x.t("specify","specific");
x.t("higher","greater-than");
x.t("higher","value");
x.t("detail","summary");
x.t("abcd0123456789","show");
x.t("land","mobile");
x.t("verifying","active");
}
